body {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  background-color: hsl(209, 77%, 39%);
}

/* Add some style to the calculator */
/* .calculator {
  width: 400px;
  height: 500px;
  margin: 0 auto;
  padding: 20px;
  background-color: #f2f2f2;
  text-align: center;
} */

.calculator {
  background-color: white;
  padding: 20px;
  border-radius: 5px;
}

#screen {
  width: 570px;
  background-color: aliceblue;
  font-size: 35px;
  text-align: end;
  padding: 3px;
}

/* Style the buttons */
.buttons {
  width: 600px;
  display: flex;
  flex-wrap: wrap;
}

button {
  background-color: rgb(250, 246, 246);
  font-size: 35px;
  width: 140px;
  margin: 3px;
}

button:hover {
  background-color: rgb(243, 236, 236);
}

button:active {
  background-color: #fff6f6;
  ;
}
/* button {
  border: none;
  outline: none;
  height: 60px;
  width: 60px;
  margin: 10px;
  border-radius: 5px;
  background-color: white;
  font-size: 20px;
} */

#equal {
  width: 96%;
}

#equal:hover {
  background-color: rgba(14, 86, 164, 0.703);
}

#clear {
  color: white;
  background-color: rgb(122, 20, 20);
}

#clear:hover {
  background-color: rgb(143, 24, 24);
}